-S 0  -X RUN  -Q 0 -L 1   52 150
-S 1  -X RUN  -Q 0 -L 1   52 175
-S 0  -X RUN  -Q 0 -L 1   46 200
-S 0  -X RUN  -Q 0 -L 1   46 175
-S 2  -X RUN  -Q 1 -L 1   44 300
-S 2  -X RUN  -Q 1 -L 1   43 250
-S 2  -X RUN  -Q 1 -L 1   42 400
-S 2  -X RUN  -Q 2 -L 1   40 300
-S 2  -X RUN  -Q 2 -L 1   39 200
-S 2  -X RUN  -Q 2 -L 1   38 400
-S 1  -X RUN  -Q 3 -L 1   35 400
-S 1  -X RUN  -Q 3 -L 1   34 100
-S 1  -X RUN  -Q 3 -L 1   32 400
-S 3  29 100
-S 4  25 300
-S 3  24 200
-S 3  23 150
-S 3  23 175
-S 3  18 150
-S 3  11 100
